COLORLOGICOPENABLE(3CgFX)

NAME
ColorLogicOpEnable - 3D API color logic operation enable

USAGE
ColorLogicOpEnable = bool(enable)

VALID ENUMERANTS
enable: true, false

DESCRIPTION
Enable/disable OpenGL logical pixel operations. See the GL_COLOR_LOGIC_OP description on the OpenGL glEnable manual page for details.

The standard reset callback sets the ColorLogicOpEnable state to bool(false).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
Not applicable.

SEE ALSO
LogicOp, LogicOpEnable